/*
Template: ultranews
Theme Name: sha5ir
Version: 1215513111111555
*/


.entry-content h1:not(.unstyled), .entry-content h2:not(.unstyled), .entry-content h3:not(.unstyled) { margin-bottom: 0.5em; padding: 0.2em 0.5em; color: #FFFFFF; border-radius: 0.3em; background-image: repeating-linear-gradient(45deg, var(--site-color), var(--site-color) 10px, rgba(var(--site-color-rgb), 0.9) 10px,  rgba(var(--site-color-rgb), 0.9) 20px ); border-top: none; } 
.entry-content h3:not(.unstyled) { box-shadow: 0px 0px 1000px rgb(0 0 0 / 30%) inset; }


.pray-msg { display: inline-block; background: var(--site-color); padding: 0.5em 1em; border-radius: 1em; font-size: 1.2em; color: #FFFFFF; text-shadow: 1px 1px 1px #4a4204; }



body.page-id-6403 .primary-header, body.page-id-6403 .breadcrumbs { display: none; }
body.page-id-6403 .entry-content { text-align: center; }


.rbcolor, .cv-features .icon { background: linear-gradient(to left, var(--site-color),var(--dark-bg-color),var(--site-color),var(--dark-bg-color)); background-size: 100%; background-position: 0px 0px; color:transparent; -webkit-background-clip: text; }
.rsbox { background: #FFFFFF; padding: 1.5em; box-shadow: 0px 2px 80px rgba(0,0,0,0.1); }

.cv-home { max-width: 1000px !important; }
.cv-home h1, .cv-home h2, .cv-home h3, .cv-home .heading3 { margin-top: 1rem; margin-bottom: 2rem; }
.cv-home h2 { font-weight: bold; }


.cv-slider { direction: ltr; text-align: left; max-width: 100%; margin: 1em 0em; padding: 1em 0em; }
.cv-slider img { max-width: 300px !important; box-shadow: 0px 0px 10px rgba(0,0,0,0.3); }
@media (max-width: 600px) {
	.cv-slider img { max-width: 200px !important; }
}

.cv-button-show-designs.cv-button-show-designs, .cv-button-show-designs.cv-button-show-designs:hover, .cv-button-show-designs.cv-button-show-designs:active { color: #FFFFFF !important; text-decoration: unset !important; text-underline-position: unset !important; }

.cv-features { margin-bottom: 2em; display: flex; flex-wrap: wrap; gap: 2em; }
.cv-features > * { flex: 1; flex-basis: 150px; display: flex; flex-direction: column; gap: 0.5em; }
.cv-features .title { font-size: 1.2em; font-weight: bold; }
.cv-features .icon { font-size: 3em; }

.cv-benefits { text-align: initial; margin-bottom: 2em;  }
.cv-benefits h2 { text-align: center;}
.cv-benefits ul { list-style: none; margin: 0px; padding: 0px; }
.cv-benefits li { position: relative; padding-right: 2em; }
.cv-benefits li::before { position: absolute; right: 0px; content: "\F26E"; font-family: 'bootstrap-icons' !important; color: #45a129; font-weight: bold; font-size: 2em; }
